:root {
  /*** Global ***/
  --theme-primary: #000000; /* navy blue (changed to black) */
  --theme-secondary: #fee600; /* yellow */
  --theme-tertiary: #444444; /* light blue (changed to dark grey 444444) */
  --theme-text: #444444; /* black (changed to old blue)*/
  --theme-lightgrey: #fbfbfb; /* light grey */

  /* Top Bar */
  --topbar-bg: #000000;
  --topbar-icons: #ffffff;
  --topbar-text:  #ffffff;
  --topbar-hover: var(--theme-tertiary);
  
  /* Main Header */
  --header-bg: #fff;
  --header-icons: var(--theme-primary);
  --header-text: var(--theme-text);
  --header-hover: var(--theme-tertiary);
  
  /* Header Search Bar */
  --search-bg: var(--theme-lightgrey);
  --search-icons: var(--theme-primary);
  --search-text: var(--theme-text);
  --search-focus: var(--theme-primary);
  
  /* Main Navigation */
  --nav-bg: #000000;
  --nav-border: #dfdfdf;
  --nav-icons: var(--theme-primary);
  --nav-text: #fbfbfb;
  --nav-hover: var(--theme-tertiary);
  
  /* USP Strip */
  --strip-bg: #fff;
  --strip-icons: var(--theme-primary);
  --strip-text: var(--theme-text);
  --strip-hover: var(--theme-tertiary);
  
  /* Footer */
  --footer-bg: #000000;
  --footer-icons: #fee600;
  --footer-text: #fff;
  --footer-hover: #fee600;
  
  /* Footer Newsletter Input*/
  --footnews-bg: #fff;
  --footnews-icons: var(--theme-primary);
  --footnews-text: var(--theme-text);
  --footnews-focus: var(--theme-primary);
  
  /* Footer Social Icons */
  --footsocial-bg: var(--theme-primary);
  --footsocial-icons: #fff;
  --footsocial-bg-hover: var(--theme-tertiary);
  --footsocial-icons-hover: #fff;
  
  /* Title Underline Underline Colour */
  --title-underline:  var(--theme-primary);
  
  /* Simple / Link Boxes */
  --linkbox-bg: var(--theme-primary);
  --linkbox-text: #fff;
  --linkbox-hover-bg: var(--theme-tertiary);
  --linkbox-hover-text: #fff;
}

/* ADDING SOLID BORDER AROUND SEARCH BAR */

.header-full .search_container section.search .search-form .form-group input {
    height: 50px;
    border: 2px solid #000000 !important;
}

/* Banner Rollover */

.page-content a > img{
    transition:0.35s opacity;
}
.page-content a:hover > img{
    opacity:0.7;
}

/* Home sticky banner*/

.homestickybanner {
    background: #fee600;
    padding-top: 20px;
    padding-bottom: 10px;
    }

/* Category boxes*/

.cateboxes {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px;
}
.cateboxes img {
  border-bottom: solid 6px #000000;
}
.cateboxes h2 {
      padding-top: 25px;
    padding-bottom: 10px;
  color: #000000 !important;
}

.cateboxes a {
  color: #000000 !important;/* not changed */
}
.cateboxes a:hover {
  color: #4e4e4e !important;
}

/* Homepage 3 icons */

.strip-img {
    width: 50px !important;
    height: 50px !important;
}

/* Contact form edits*/

.contactboxes {
    border: solid 1px #f3f3f3;
    padding: 15px;
  margin-top: 30px;
}

label {
    display: inline-block;
    font-weight: 400;
    margin-bottom: 12px;
    margin-top: 12px;
}
.current-branch-banner {
  background: #fee600;
  font-size: 16px;
  padding: 7px 0;
  text-align: center;
}
.current-branch-banner a, .current-branch-banner a:hover {
  color: #000000;
}
.alert-warning {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
/* Success Button after checkout to request account*/
.btn-success {
  background: #000000;
  color: #fff;
}

/* Choose click & collect day*/
.calendar-slider-wrapper .calendar-day-wrapper .calendar-day-inner.available {
  background: #000000;
  border-color: #000000;
  color: #fff;
  cursor: pointer;
}

/* Start of add Sticky header EvoX */
@media only screen and (min-height: 768px) {
.menubarStick {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 15;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.headersection-3.menubarStick > .row-2 {
    max-width: 1450px;
    margin: 0 auto;
}

/* change me to the height of the sticky row */
.menubarHeader {
    padding-top:40px;
}
}
/* end of add Sticky header EvoX */